# Latency.GG - SDK - {{ language }}
License: [WTFPL](http://www.wtfpl.net/txt/copying)
Version: {{ version }}

Welcome to the Latency.GG SDK for {{ language }}.

Checkout [the git repo]({{ sdk_url }}) for the latest version of this SDK.
